﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Aplicacion de Soporte</h1>
    <p>
        Sistema Centralizado de soporte de aplicaciones para la ubicacion de documentos, ejecucion de tareas perzonalizadas y/o monitoreo
    </p>
    <p>
        En UTE se cuenta con gran cantidad de herramientas, aplicaciones y documentos, por lo que en ocaciones buscar información relacionada a un tema puede ser complejo.
        Por otro lado, hay tareas que y/o ya tienen elaborados scripts, que pueden ser ejecutadas desde un punto central, disminuyendo los pasos en el proceso.
    </p>
    <p>
        Esta aplicacion fue desarrollada pensando en la integracion de diferentes tecnologias informaticas, para mas detalle se puede especificar que:
        Se desarrollo en <b>.Net Core 3.1</b> con <b>autenticacion LDAP</b> para usuarios de dominio, conexion <b>SSH con llaves privadas</b> a servidores windows y linux, 
        registros en una base de datos <b>Mysql</b>, ejecucion de comandos en <b>powershell y bash</b>, Codigo alojado en repositorio <b>GIT</b>, Desplegado y contenerizado
        en <b>OpenShift</b>.
    </p>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
